use lazy_static::lazy_static;
use std::path::PathBuf;

lazy_static! {
    pub static ref HARMONY_CONFIG_DIR: PathBuf = directories::BaseDirs::new()
        .unwrap()
        .data_dir()
        .join("harmony");
}
